image=Foto
through=tot
of=van
imageActivities=Foto aksies
upOneLevel=Terug, een vlak
showSlideshow=Begin skyfievertoning
nextPage=Volgende indeksblad
previousPage=Vorige indeksblad
information=Inligting
backToIndexPage=Terug na indeks blad
stopSlideshow=Stop skyfievertoning
startSlideshow=Begin skyfies
orderPrints=Bestel fotos op Internet
nextImage=Volgende foto
previousImage=Vorige foto
resolution=Resolusie
fileSize=Lêergrootte
bytes=grepe
date=Datum
flash=Flits
focalLength=Fokus lengte
exposureTime=Blootsteltyd
aperture=Opening
focusDistance=Fokus afstand
meteringMode=Metermodus
camera=Kamera
model=Model
sensorType=Sensor tipe
folders=Leggers

#User interface specific keys
ui.language=Taal
ui.printOrderingFrame=Aanlyn fotobestellings
ui.printOrderingText1=Haak fotos aan
ui.printOrderingText2=drukkerdiens
ui.printOrderingDescription1=Elke skyfie bevat n skakel wat dit in die mandjie plaas vir druk en aflewering.
ui.printOrderingDescription2=Binnekort sal die geselekteerde skyfies van die album verwerk word (moet gepubliseer wees)
ui.printOrderingDescription3=Die diens sal die oorspronklike hoëgehalte fotos selekteer slegs as die album die oorspronklikes bevat.